TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coerce ( alg^pol/fld^fin PA, elt-ord^ser/fld^fin m ) -> elt-alg^pol/fld^fin f

### Description

<shortdoc> Coerces m into PA, if PA and Parent(m) have the same coefficient ring. </shortdoc>

### Examples

x_PA:= PolynomialAlgebra(FiniteField(5));; x_PSR:= PowerSeriesRing(FiniteField(5));; x_el:= Element(x_PSR,[1,2,3]); Coerce(x_PA,x_el);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack